body {

	background-color:white;

	}

h1 {

	font-size:22px;

	line-height:10px;

	font-weight:1000;

	text-decoration: bold;

	color:#1254a6;

	font-family: arial, helvetica, sans-serif;

	}





h2 {

	font-size:16px;

	line-height:17px;

	font-weight:800;

	color:#1254a6;

	font-family: arial, helvetica, sans-serif;

	}



h3 {

	font-size:10px;

	line-height:10px;

	color:#474747;

	font-family: arial, helvetica, sans-serif;

	}



p {

	font-size: 12px;

	font-family: arial, helvetica, sans-serif;

	text-align: justify;

	color:#282a2b;

	}





p.italics {

	font-size: 11px;

	font-decoration: italic;

	font-family: arial, helvetica, sans-serif;

	color:#282a2b;

	}



li {

	font-size: 12px;

	font-family: arial, helvetica, sans-serif;

	color:#282a2b;

	}



strong {

	font-size: 12px;

	font-weight: bold;

	font-family: arial, helvetica, sans-serif;

	color:#282a2b;

	}



strong.news {

	font-size:16px;

	line-height:17px;

	font-weight:800;

	color:#ff0000;

	font-family: arial, helvetica, sans-serif;

	}



a {

	font-size:11px;

	text-decoration:underline;

	font-family: arial, helvetica, sans-serif;

	}

a:link {color:#0142FC;}

a:visited {color:#143697;}

a:hover {color:#3368FF;}

	}











hr {

	color:#DFC571;

	height:1;

	}







/*
playback timings (ms):
  exclusion.robots.policy: 0.179
  captures_list: 327.345
  exclusion.robots: 0.199
  RedisCDXSource: 159.751
  esindex: 0.011
  CDXLines.iter: 11.542 (3)
  load_resource: 796.974
  LoadShardBlock: 152.534 (3)
  PetaboxLoader3.resolve: 678.857
  PetaboxLoader3.datanode: 268.828 (4)
*/